The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Php & Mysql Version Upgrade

Discussion in 'General Discussion' started by Rockyuk, Jun 25, 2014.

  1. Rockyuk

    Rockyuk Member

    Joined:
    Apr 16, 2008
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Hi Everyone,
    Just noticed a problem with my auto upgrade, it states because my Mysql is outdated it cannot upgrade my cpanel. How do i rectify this? As i have scripts that run on older versions of Mysql, i have installed a php selector so that's not really an issue but i have not heard of an Mysql selector. So if i upgraded my php and Mysql will it cause massive issues with my already installed scripts like Joomla and Wordpress?

    Thanks

    Rockyuk
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,678
    Likes Received:
    653
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
  3. Rockyuk

    Rockyuk Member

    Joined:
    Apr 16, 2008
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    So out of interest i am going from Mysql 5.1 to 5.6 or should i goto 5.5? It's a major jump but needs to be done is 5.5 the safest bet?
     
  4. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,678
    Likes Received:
    653
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    I suggest upgrading to MySQL version 5.5 first. Check to make sure everything is working as intended, and then after that you can upgrade to MySQL 5.6 if you prefer to use that version.

    Thank you.
     
Loading...

Share This Page